MENNEKES products not affected by Log4j IT security vulnerability

Last week the IT security vulnerability Log4Shell was published. It makes digital infrastructure, online applications and networked devices vulnerable to attack due to a bug in the software module Log4j.

We can assure you that none of our products are affected by this vulnerability. We do not use Java in the controllers of our charging stations and therefore do not use the Log4J module. The MENNEKES transparency software is also not affected. Our partner chargecloud also does not use this module at any point.

There is and has never been any danger to the security of your data. Nevertheless, we are of course continuing to monitor the developments surrounding this security vulnerability.

 

Kirchhundem, December 16, 2021